package com.yeejoin.amos.boot.module.jg.biz.service;


import com.yeejoin.amos.boot.module.ymt.api.entity.IdxBizJgDesignInfo;

/**
 * 安全追溯-设计信息表接口类
 *
 * @author system_generator
 * @date 2023-08-17
 */
public interface IIdxBizJgDesignInfoService {

    boolean saveOrUpdateData(IdxBizJgDesignInfo designInfo);

    IdxBizJgDesignInfo getOneData(String record);
}
